MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第52行: 第52行:
     text-align: right;
     text-align: right;
}
}
/* 标题加粗 */
h1 {
    font-weight: 700;
}
h2 {
    font-weight: 700;
}
/* 右上通知处奇怪的数字移除 */
/* 右上通知处奇怪的数字移除 */
#pt-notifications-alert .mw-echo-notifications-badge,
#pt-notifications-alert .mw-echo-notifications-badge,
第246行: 第254行:
}
}
.infoBoxContent {
.infoBoxContent {
   padding: 0.4em;
   padding: 0.6em;
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
   border-radius: 4px;
   border-radius: 4px;